html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

/* DESKTOP - keep your original big look */
.navbar-logo {
    height: 120px;
    width: auto;
}

.site-title {
    margin-bottom: -48px;
    margin-left: -10px;
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 72px;
    white-space: nowrap;
    line-height: 1;
}
.nav-layout {
    display: flex;
    flex-direction: column;
    justify-content: flex-end; /* pushes nav to bottom */
    height: 100%;
}
@media (min-width: 992px) {
    .nav-layout {
        display: flex;
        flex-direction: column;
        justify-content: flex-end; /* bottom */
        align-items: flex-end; /* right */
        min-height: 140px; /* or match your navbar height */
        width: 100%;
        font-size: 20px;
        padding-right:50px;
    }

        .nav-layout .navbar-nav {
            align-items: flex-end;
        }
}
/* Tablet */
@media (max-width: 991.98px) {

    .navbar-logo {
        height: 100px;
    }

    .site-title {
        font-size: 52px;
        margin-bottom: -45px;
    }

    .nav-layout {
        flex-direction: row;
        justify-content: flex-end;
        align-items: flex-end;
        width: 100%;
    }

        .nav-layout .navbar-nav {
            align-items: flex-end;
        }

        .nav-layout .nav-link {
            text-align: right;
        }
}

/* Mobile */
@media (max-width: 576px) {

    .navbar-brand {
        max-width: 75%;
        overflow: hidden;
    }

    .navbar-logo {
        height: 60px;
    }

    .site-title {
        font-size: 30px;
        margin-bottom: -23px;
        margin-left: -6px;
    }
}
.countdown-text {
    font-size:0.9rem;
    line-height: 1.1;
    opacity: 0.9;
}



#countdown {
    font-variant-numeric: tabular-nums;
    color: whitesmoke; /* Bootstrap warning */
}